Rwanda RAMS - Bug #1623

Currently the chart and map filters are not working based on the session search.
16/01/2025 12:50 PM - Sandhya Yarlagadda

Status: In Progress Start date: 16/01/2025
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL>Dashboard>Charts / Map>Currently the chart and map filters are not working based on the session search.

History

#1 - 23/01/2025 12:49 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

fixed and deployed

#2 - 23/01/2025 04:24 PM - Kalyan Battula

Map filters are working but Chart filters are not working based on Session search

#3 - 13/02/2025 12:28 PM - prathyusha Ramisetti
- File Screenshot 2025-02-13 122329.png added
- File Screenshot 2025-02-13 122318.png added

Map filters are working but Chart filters are not working based on the Session search

Files
Screenshot 2025-02-13 122329.png 315 KB 13/02/2025 prathyusha Ramisetti
Screenshot 2025-02-13 122318.png 629 KB 13/02/2025 prathyusha Ramisetti

19/04/2025

1/1



http://www.tcpdf.org

